<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="
		http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-4.3.xsd">


		<bean id="mailSender" class="org.springframework.mail.javamail.JavaMailSenderImpl">
			<property name="host" value="smtp.gmail.com" />
			<property name="port" value="587" />
			<property name="username" value="ricky@dreambespoke.com" />
			<property name="password" value="91810909" />
			<property name="javaMailProperties">
				<props>
					<prop key="mail.smtp.auth">true</prop>
					<prop key="mail.smtp.starttbms.enable">true</prop>
					<!--
					//<prop key="mail.smtp.socketFactory.port">587</prop>
					//<prop key="mail.smtp.socketFactory.class">javax.net.ssl.SSLSocketFactory</prop>
					//<prop key="mail.smtp.socketFactory.fallback">false</prop>
					-->
				</props>
			</property>
		</bean>


</beans>